body {
	font: 12px Verdana, Geneva, sans-serif;
	background: #0076C0 url(images/bg.png) repeat-y center;
	margin: 0px;
	padding: 0px;
}
#container {
	margin: 0px auto;
	padding: 25px 0px 20px;
	width: 775px;
	border-right: 6px solid #CB1414;
	border-left: 6px solid #CB1414;
	border-top-style: none;
	border-bottom-style: none;
}
#content {
	float: left;
	width: 510px;
	padding-right: 10px;
	padding-left: 10px;
}
#footer {
	clear: both;
}
#sidebar {
	float: left;
	width: 220px;
}
#header h1 {
	background: url(images/fit2quit_logo.png);
	display: block;
	height: 154px;
	width: 258px;
	text-indent: -100000px;
	position: absolute;
	top: -40px;
	left: 10px;
	background-repeat: no-repeat;
}
#header h2 {
	background: url(images/exercise.png) no-repeat;
	display: block;
	height: 23px;
	width: 544px;
	text-indent: -100000px;
	position: absolute;
	top: 95px;
	left: 200px;
}


#header {
	background: #CB1414 no-repeat;
	margin: 0px;
	padding: 0px;
	height: 100px;
	width: 775px;
	border-top: none;
	border-bottom: none;
	border-right-style: none;
	border-left-style: none;
	position: relative;
	margin-bottom: 50px;
}
h3 {
	font-size: 1.4em;
	color: #0076C0;
	font-weight: bold;
}
#sidebar {
	text-align: center;
	border: 3px solid #CB1414;
	margin: 0px 10px 10px 5px;
	padding: 5px;
	width: 210px;
}
#footer img {
	padding: 5px;
}
#footer {
	text-align: center;
}

#sidebar h3 {
	padding: 0;
	margin: 0;
}
a:link {
	color: #CB1414;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
img
{  border-style: none;
}
